debian/91-release-upgrade etc/update-motd.d/
debian/release-upgrade-motd usr/lib/ubuntu-release-upgrader
debian/source_ubuntu-release-upgrader.py /usr/share/apport/package-hooks/
debian/tmp/etc/update-manager/*
debian/tmp/usr/bin/do-partial-upgrade    /usr/lib/ubuntu-release-upgrader
debian/tmp/usr/bin/do-release-upgrade
debian/tmp/usr/share/locale
debian/tmp/usr/share/polkit-1/actions
debian/tmp/usr/share/ubuntu-release-upgrader/*.cfg
debian/tmp/usr/share/ubuntu-release-upgrader/deb2snap.json
